import request from '@/utils/request'

// 查询工单人员列表
export function listGxtOrderPerson(query) {
  return request({
    url: '/gxt/orderperson/list',
    method: 'get',
    params: query
  })
}

// 导出工单人员列表
export function exportGxtOrderPerson(query) {
  return request({
    url: '/gxt/orderperson/export',
    method: 'get',
    params: query,
    responseType: 'blob'
  })
}